Index: /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/COMP/dynamico.card
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/COMP/dynamico.card	(revision 5694)
+++ /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/COMP/dynamico.card	(revision 5694)
@@ -0,0 +1,50 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+RESOL_NBP=40
+RESOL_ATM_Z=79
+
+# create_etat0_limit=n is used for normal GCM run
+create_etat0_limit = y
+
+# iflag_phys=1 is used for normal GCM run with continents (not aquaplanet) 
+# iflag_phys=101, 102,... or 120 to activate aquaplanet mode
+iflag_phys=1
+
+
+[InitialStateFiles]
+List = ()         
+
+[BoundaryFiles]
+List=()
+ListNonDel=() 
+
+[SmoothFiles]
+List=   ()
+
+[ParametersFiles]
+List=   \
+   	(${SUBMIT_DIR}/PARAM/earth_const.def, .),\
+   	(${SUBMIT_DIR}/PARAM/run_dynamico.def_nbp${RESOL_NBP}, run_dynamico.def),\
+   	(${SUBMIT_DIR}/PARAM/iodef.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/XML/context_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/XML/context_input_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/XML/field_def_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/file_def_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/XML/tracers_dynamico.xml, .)
+
+
+[RestartFiles]
+List=   (NONE)
+
+[OutputText]
+List=   (run_dynamico.def, earth_const.def, iodef.xml, context_dynamico.xml, context_input_dynamico.xml, field_def_dynamico.xml, file_def_dynamico.xml, out_icosa_lmdz.exe.out, out_icosa_lmdz.exe.err, xios_client_*, ps_out.nc, CO2BIH.nc, CH4.nc, CO2OC.nc)
+
+
+[OutputFiles]
+List=	( start.nc,       ${R_OUT_ICO_O}/Restart/${config_UserChoices_JobName}_${year}_start.nc,    NONE),\
+	( start0.nc,       ${R_OUT_ICO_O}/Restart/${config_UserChoices_JobName}_${year}_start0.nc,    NONE),\
+	( tracers_output.nc , ${R_OUT_ICO_O}/${config_UserChoices_JobName}_${year}_tracers_output.nc, NONE),\
+	( tracers_output_native.nc , ${R_OUT_ICO_O}/${config_UserChoices_JobName}_${year}_tracers_output_native.nc, NONE)
+
Index: /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/COMP/inca.card
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/COMP/inca.card	(revision 5694)
+++ /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/COMP/inca.card	(revision 5694)
@@ -0,0 +1,72 @@
+
+#- $Id: inca.card 70 2007-06-21 14:20:42Z acosce $
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+# Set LDMZ_10m_winds to choose if the simulation will use online 10m wind (=y) or offline (=n)
+LMDZ_10m_winds=y
+#choose threshold (10m winds)  parameter value
+wind_parameter=0.78
+#choose seasalt correctif
+seasalt_corr=1.06
+# heat fluxes computed with feedback corresponding to 0 --> no aerosol effects, 1--> aerosol effects selected by ok_ade, ok_aie
+feedb=0
+#coupled model with ORCH
+#if yes, you need to put to CHEMISTRY_BVOC=y in orchidee.def and decomment lines for fertilizer and bbg in orchidee.card
+CoupOrchInca=n
+#active or not chemistry flux in output 
+calcul_flux=n
+#choose which type of aircraft you will use (0 - 1 - 2 - 3) (no aircraft / old inca aircraft / new subsonic inca aircraft / subsonic + hypersonic inca aircraft)
+flag_plane=1
+#choose which time interpolation you want to interpolate sflx file. ( 0 - 1) (no interpolation / point to point interpolation) 
+#be careful name of sflx file change with the choice of emi_interp_time ( no file / sflx_p2p.nc) 
+emi_interp_time=1
+
+# Specify output frequency for output files 
+# File aerosols_from_inca will be systematically write in output with a monthly frequency - you cannot manage it from this card
+# for other files you can choose the frequency 1d (daily), 1mo (monthly), other (1ts, 5d, etc.) or NONE if to deactivate it
+# if you choose 1d the file will be store in CHM/Output/DA
+# if you choose 1mo the file will be store in CHM/Output/MO
+# if you choose another frequency, the file will be store in CHM/Output/DA by default
+output_frequency_chem=1d
+output_frequency_emi=1d
+output_frequency_species=1d
+output_frequency_forcage=1d
+output_frequency_aero=1d
+output_frequency_dep=1d
+output_frequency_washrate=NONE
+output_frequency_veget=NONE
+output_frequency_reacflux=NONE
+output_frequency_phtrate=NONE
+output_frequency_invariants=NONE
+
+
+[InitialStateFiles]
+List= ()
+	
+[BoundaryFiles]
+List=()
+
+ListNonDel= ()
+
+
+[ParametersFiles]
+List=	(${SUBMIT_DIR}/PARAM/inca.def, .),\
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/context_inca.xml, .)   ,\
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/field_def_inca.xml, .) ,\
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_restart.xml, file_def_inca_restart.xml ), \
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_AER.xml, file_def_inca.xml ), \
+    	(${MODIPSL}/bin/inca_${OptMode}_GES.dat, inca.dat)
+
+[RestartFiles]
+# List restart that have to be saved/restored each loop (file out, saved, and in) :
+List= (NONE)
+ 
+
+
+[OutputText]
+List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca.xml, inca_IDxml.out)
+
+[OutputFiles]
+List=	()
Index: /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/COMP/lmdz.card	(revision 5694)
+++ /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/COMP/lmdz.card	(revision 5694)
@@ -0,0 +1,90 @@
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+# Physics package to use
+LMDZ_Physics=NPv6.1.3
+
+# Manage radiative aerosol effect and ozone 
+flag_aerosol=6
+ok_ade=y
+ok_aie=y
+aerosol_couple=n
+# read_climoz : interpolation of ozone files. 
+# Use read_climoz=1 for CMIP6 ozone files, 2 for CMIP5 ozone files and 0 for no interpolation
+read_climoz=1
+
+ok_cdnc=y
+
+[InitialStateFiles]
+List= ()
+
+[BoundaryFiles]
+List=   (${R_IN}/ATM/LIMIT/AMIP.v20180427/original/360x180.v2/BCS/amipbc_sst_360x180_${year}.nc, amipbc_sst_1x1.nc), \
+        (${R_IN}/ATM/LIMIT/AMIP.v20180427/original/360x180.v2/BCS/amipbc_sic_360x180_${year}.nc, amipbc_sic_1x1.nc), \
+        (${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/original/144x96x66/tro3_${year}.nc, climoz.nc)
+
+ListNonDel= (${R_IN}/ATM/INPUT_CE0L/Albedo4_deg.nc, Albedo.nc), \
+    ( /ccc/scratch/cont003/gen0826/p24cozic/IGCM_OUT/LMDZORINCA/TEST/GES/GESprepStart/CHM/Output/DA/GESprepStart_20060101_20060101_1D_inca_ges.nc , testv6.5.LR.D_20060101_20060101_1D_inca_ges.nc),\
+        (${R_IN}/ATM/INPUT_CE0L/ECDYN4.nc.20020101, ECDYN.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/ECDYN4.nc.20020101, ECPHY.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/Relief4.nc, Relief.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/Rugos4_deg.nc, Rugos.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/landiceref4.nc, landiceref.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/OROGRAPHY/orography_nbp${RESOL_NBP}.nc, orography.nc), \
+        (${R_IN}/ATM/START/LAND_WATER_FRACTION/land_water_0.25.nc, land_water.nc), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
+        (${MODIPSL}/modeles/LMDZ/DefLists/context_input_lmdz.xml, . ),      \
+        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),          \
+        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_cosp1.xml, . ),          \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . ),    \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . ),\
+        (${R_IN}/ATM/AEROSOLS/CMIP6/v1/144x142/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc,   aerosols.nat.nc),\
+        (${R_IN}/ATM/AEROSOLS/CMIP6/v1/144x142/L${RESOL_ATM_Z}/aerosols1995_from_inca.nc,   aerosols1980.nc),\
+        (${R_IN}/ATM/STRATAERO/CMIP6/v3/144x142/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
+        (${R_IN}/ATM/STRATAERO/CMIP6/v3/144x142/L${RESOL_ATM_Z}/tauswstrat.2D.ave.nc, tauswstrat.2D.nc)
+
+
+# Optional: The o2a.nc file is optional and is used to fit with the coupled configuration for the land-sea mask.
+# The o2a file can be removed if it does not correspond to the resolution or zoom. In that case, Relief.nc will be used to calculate the mask land-sea.
+# Use following o2a file to fit with IPSLCM6.0.11 coupled model:
+#       (${R_IN}/ATM/START/eORCA1.2xLMD144x142/o2a_v3.nc, o2a.nc)
+# Use following o2a file for regular grid 96x95, correspond to coupled configuration IPSLCM5A2:
+#       (${R_IN}/ATM/START/ORCA2.3xLMD96x95/o2a_v3.nc, o2a.nc)
+
+
+
+[ParametersFiles]
+List=	(${SUBMIT_DIR}/PARAM/physiq.def_${LMDZ_Physics}, physiq.def), \
+        (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),   \
+	(${SUBMIT_DIR}/PARAM/config.def_actuel     ,  config.def),    \
+	(${SUBMIT_DIR}/PARAM/run.def, .), \
+	(${SUBMIT_DIR}/PARAM/guide.def, .), \
+	(${SUBMIT_DIR}/PARAM/traceur.def, .),\
+	(${SUBMIT_DIR}/PARAM/tracer.def, .)
+
+[RestartFiles]
+List= (NONE)
+
+[OutputText]
+List=   (physiq.def, gcm.def, vert.def, run.def, config.def, traceur.def, guide.def, context_lmdz.xml, context_input_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml)
+
+[OutputFiles]
+List=	( limit.nc,       ${R_OUT_ATM_O}/Boundary/${config_UserChoices_JobName}_${year}_limit.nc,       NONE), \
+	( climoz_LMDZ.nc, ${R_OUT_ATM_O}/Boundary/${config_UserChoices_JobName}_${year}_climoz_LMDZ.nc, NONE), \
+	( startphy.nc,    ${R_OUT_ATM_O}/Restart/${config_UserChoices_JobName}_${year}_startphy.nc,     NONE), \
+	( grid_atm.nc,    ${R_OUT_ATM_O}/Grid/${config_UserChoices_JobName}_${year}_grid_atm.nc,        NONE)
Index: /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/COMP/xios.card
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/COMP/xios.card	(revision 5694)
+++ /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/COMP/xios.card	(revision 5694)
@@ -0,0 +1,29 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List=	()
+
+[BoundaryFiles]
+List=	()
+ListNonDel= ()
+
+[SmoothFiles]
+List=	()
+
+[ParametersFiles]
+List=	()
+
+[RestartFiles]
+List=	(NONE)
+
+[OutputText]
+List=   (xios_client_*,out_xios.x.err.*, out_xios.x.out.*)
+
+[OutputFiles]
+List=   ()
+
+
+
Index: /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/POST/monitoring01_lmdz.cfg
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/POST/monitoring01_lmdz.cfg	(revision 5694)
+++ /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/POST/monitoring01_lmdz.cfg	(revision 5694)
@@ -0,0 +1,73 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2009/05/14 15:09:35 $
+# $Name: ATLAS_608_1_5 $
+# $Revision: 1.1.1.2 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by # character.
+#   - Separator between fields is | character.
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset.
+#     They must be enclosed by parenthesis if more than one variable is used.
+#   - files patterns,files additionnal,operations,title,units must be enclosed with character ". 
+#     Use "" if empty.
+#   - Fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=AECDFF
+smooth=12
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+ bils_global    | "bils"                       | "" | "bils[d=1]"               | "Surf. total heat flux (GLOBAL)"         | "W/m^2"     | "aire[d=1]"   
+ nettop_global  | "tops topl"                  | "" | "(tops[d=1]-topl[d=2])"   | "TOA. total heat flux (GLOBAL)"          | "W/m^2"     | "aire[d=1]"
+ nettop0_global | "tops0 topl0"                | "" | "(tops0[d=1]-topl0[d=2])" | "TOA. total heat flux ClearSky (GLOBAL)" | "W/m^2"     | "aire[d=1]"
+ t2m_global_prio     | "t2m"                        | "" | "(t2m[d=1]-273.15)"       | "Temperature at 2 meters (GLOBAL)"       | "degrees C" | "aire[d=1]"
+ t2m_land       | "t2m pourc_ter pourc_lic"    | "" | "(t2m[d=1]-273.15)"       | "Temperature at 2 meters (LAND)"         | "degrees C" | "aire[d=1]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
+ tsol_global    | "tsol"                       | "" | "(tsol[d=1]-273.15)"      | "Surface Temperature (GLOBAL)"           | "degrees C" | "aire[d=1]"
+ tsol_land      | "tsol pourc_ter pourc_lic"   | "" | "(tsol[d=1]-273.15)"      | "Surface Temperature (LAND)"             | "degrees C" | "aire[d=1]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
+ precip_global  | "precip"                     | "" | "precip[d=1]*86400"       | "Precipitation Totale liq+sol (GLOBAL)"  | "mm/d"      | "aire[d=1]"
+ precip_land    | "precip pourc_ter pourc_lic" | "" | "precip[d=1]*86400"       | "Precipitation Totale liq+sol (LAND)"    | "mm/d"      | "aire[d=1]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
+ evap_global    | "evap"                       | "" | "evap[d=1]"               | "Evaporation (GLOBAL)"                   | "kg/(s*m2)" | "aire[d=1]"
+ evap_land      | "evap pourc_ter pourc_lic"   | "" | "evap[d=1]"               | "Evaporation (LAND)"                     | "kg/(s*m2)" | "aire[d=1]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
+ flat_global    | "flat"                       | "" | "flat[d=1]"               | "Surf. latent heat flux (GLOBAL)"         | "W/m^2"     | "aire[d=1]"
+ prw_global     | "prw"                        | "" | "prw[d=1]"                | "Precipitable water (GLOBAL)"            | "kg/m^2"    | "aire[d=1]"
+ ener_global    | "nettop precip snow sols soll sens" | "" | "nettop[d=1,x=@ave,y=@ave]+(precip[d=2,x=@ave,y=@ave]-snow[d=3,x=@ave,y=@ave])*2.5008E+6+snow[d=3,x=@ave,y=@ave]*2.8345E+6-sols[d=4,x=@ave,y=@ave]-soll[d=5,x=@ave,y=@ave]-sens[d=6,x=@ave,y=@ave]" | "Destruction d energie par l atmosphere" | "W/m^2" | "1" |
+ bils_corrected_global  | "bils precip snow flat" | "" | "bils[d=1,x=@ave,y=@ave]-flat[d=4,x=@ave,y=@ave]-(precip[d=2,x=@ave,y=@ave]-snow[d=3,x=@ave,y=@ave])*2.5008E+6-snow[d=3,x=@ave,y=@ave]*2.8345E+6" | "Corrected energy budget at surface" | "W/m^2" | "1" |
+ vitu_qbo               | "vitu"                  | "" | "vitu[y=-5:5@ave,x=-180:180@ave,z=5000,d=1]"                | "vitu at 5000 Pa for QBO +5deg/-5deg"            | "m/s"    | "1"
+ od550aer_tropo_forcing | "od550aer"              | "" | "od550aer[d=1]"           | "Total aerosol optical depth at 550nm"   | "-"         | "aire[d=1]"   
+ od550aer_strat_forcing | "od550_STRAT"           | "" | "od550_STRAT[d=1]"        | "Aerosol optical depth at 550nm"         | "-"         | "aire[d=1]"   
+ od550lt1aer_forcing    | "od550lt1aer"           | "" | "od550lt1aer[d=1]"        | "Fine mode optical depth"                | "-"         | "aire[d=1]"   
+ tro3_strato_forcing_DU | "colO3_strat"           | "" | "colO3_strat[x=@ave,y=@ave,d=1]"     | "colonne ozone strato" | "DU" | ""
+ tro3_tropo_forcing_DU  | "colO3_trop"            | "" | "colO3_trop[x=@ave,y=@ave,d=1]"      | "colonne ozone trop"   | "DU" | ""
+ solaire_forcing        | "solaire"               | "" | "solaire[d=1]"   | "Constante solaire"      | "W/m^2" | "1"
+ rsun1_forcing          | "rsun1"                 | "" | "rsun1[d=1]"     | "Fraction bande 1"       | "-"     | "1"
+ co2_ppm_forcing        | "co2_ppm"               | "" | "co2_ppm[d=1]"   | "Concentration du CO2"   | "ppm"   | "1"
+ CH4_ppb_forcing        | "CH4_ppb"               | "" | "CH4_ppb[d=1]"   | "Concentration du CH4"   | "ppb"   | "1"
+ N2O_ppb_forcing        | "N2O_ppb"               | "" | "N2O_ppb[d=1]"   | "Concentration du N2O"   | "ppb"   | "1"
+ CFC11_ppt_forcing      | "CFC11_ppt"             | "" | "CFC11_ppt[d=1]" | "Concentration du CFC11" | "ppt"   | "1"
+ CFC12_ppt_forcing      | "CFC12_ppt"             | "" | "CFC12_ppt[d=1]" | "Concentration du CFC12" | "ppt"   | "1"
+## R_ecc_forcing      | "R_ecc"                  | "" | "R_ecc[d=1]"   | "Excentricite"      | "-"     | "1"
+## R_peri_forcing     | "R_peri"                 | "" | "R_peri[d=1]"  | "Equinoxe"          | "-"     | "1"
+## R_incl_forcing     | "R_incl"                 | "" | "R_incl[d=1]"  | "Inclinaison"       | "deg"   | "1"
+#-----------------------------------------------------------------------------------------------------------------
+
Index: /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/POST/monitoring01_orchidee.cfg
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/POST/monitoring01_orchidee.cfg	(revision 5694)
+++ /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/POST/monitoring01_orchidee.cfg	(revision 5694)
@@ -0,0 +1,66 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2009/05/14 15:09:35 $
+# $Name: ATLAS_608_1_5 $
+# $Revision: 1.1.1.2 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by # character.
+#   - Separator between fields is | character.
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset.
+#     They must be enclosed by parenthesis if more than one variable is used.
+#   - files patterns,files additionnal,operations,title,units must be enclosed with character ". 
+#     Use "" if empty.
+#   - Fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=E7FFAB
+smooth=12
+#------------------------------------------------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#------------------------------------------------------------------------------------------------------------------------------------------------------
+delta_water_stock | "nobiofrac DelSoilMoist_daily DelIntercept_daily DelSWE_daily delstock_routing_daily" |  "" | "((1-nobiofrac[d=1,l=2:100000])*DelSoilMoist_daily[d=2,l=2:100000] + DelIntercept_daily[d=3,l=2:100000] + DelSWE_daily[d=4,l=2:100000] + delstock_routing_daily[d=5,l=2:100000])" | "Change in total water stock (LANDS) " | "kg/day/m2 of land" | "Areas[d=2]*Contfrac[d=2]"
+water_budget_closure | "nobiofrac DelSoilMoist_daily DelIntercept_daily DelSWE_daily delstock_routing_daily rain snowf evap riverflow coastalflow" | "" | "(((1-nobiofrac[d=1,l=2:100000])*DelSoilMoist_daily[d=2,l=2:100000] + DelIntercept_daily[d=3,l=2:100000] + DelSWE_daily[d=4,l=2:100000] +  delstock_routing_daily[d=5,l=2:100000])*Areas[d=1]*Contfrac[d=1] -  ((rain[d=6,l=2:100000] + snowf[d=7,l=2:100000] - evap[d=8,l=2:100000])*Areas[d=1]*Contfrac[d=1]  - (riverflow[d=9,l=2:100000] + coastalflow[d=10,l=2:100000])*1000*86400 ))/(4*3.14*6370000*6370000*0.26)" | "Water budget closure (LANDS) " | "kg/day/m2 of land" | "2"
+twbr_lands       | "TWBR"             |  "" | "twbr[d=1,l=2:100000]*86400"       | "Hydrol water buget residu (LANDS)" | "kg/m^2/d" | "Areas[d=1]*Contfrac[d=1]"
+temp_sol_lands   | "temp_sol"         |  "" | "temp_sol[d=1]"                    | "TSOL (LANDS)"                      | "C"        | "Areas[d=1]*Contfrac[d=1]"
+fluxsens_lands   | "fluxsens"         |  "" | "fluxsens[d=1]"                    | "Sensible Flux (LANDS)"             | "W/m^2"    | "Areas[d=1]*Contfrac[d=1]"
+evap_lands       | "evap"             |  "" | "evap[d=1]"                        | "Evaporation (LANDS)"               | "mm/d"     | "Areas[d=1]*Contfrac[d=1]"
+evapnu_lands     | "evapnu"           |  "" | "evapnu[d=1]"                      | "Soil evaporation (LANDS)"          | "mm/d"     | "Areas[d=1]*Contfrac[d=1]"
+transpir_lands   | "transpir"         |  "" | "transpir[d=1,k=@sum]"             | "Transpiration (sum over all PFT, LANDS)" | "mm/d" | "Areas[d=1]*Contfrac[d=1]"
+subli_lands      | "subli"            |  "" | "subli[d=1]"                       | "Sublimation (LANDS)"               | "mm/d"     | "Areas[d=1]*Contfrac[d=1]"
+snow_swe_lands   | "frac_snow snow"   |  "" | "snow[d=2]"                        | "Snow Mass (LANDS)"                 | "kg/m^2"   | "Areas[d=2]*Contfrac[d=2]"
+snownobio_lands  | "snownobio"        |  "" | "snownobio[d=1]"                   | "Snow Other Surfaces (LANDS)"       | "kg/m^2"   | "Areas[d=1]*Contfrac[d=1]"
+snowf_lands      | "snowf"            |  "" | "snowf[d=1]"                       | "Snowfall (LANDS)"                  | "mm/d"     | "Areas[d=1]*Contfrac[d=1]"
+precip_lands     | "rain snowf"       |  "" | "rain[d=1] + snowf[d=2]"           | "Total precipitaion (LANDS)"        | "mm/d"     | "Areas[d=1]*Contfrac[d=1]"
+runoff_lands     | "runoff"           |  "" | "runoff[d=1]"                      | "Surface runoff  (LANDS)"           | "kg/m^2"   | "Areas[d=1]*Contfrac[d=1]"
+drainage_lands   | "drainage"         |  "" | "drainage[d=1]"                    | "Drainage  (LANDS)"                 | "kg/m^2"   | "Areas[d=1]*Contfrac[d=1]"
+humidity_lands   | "mrso"             |  "" | "mrso[d=1]"                        | "Total Soil Moisture  (LANDS)"      | "kg/m^2"   | "Areas[d=1]*Contfrac[d=1]"
+surface_humidity_lands | "mrsos"      |  "" | "mrsos[d=1]"                       | "Top 10cm soil moisture  (LANDS)"   | "kg/m^2"   | "Areas[d=1]*Contfrac[d=1]"
+albedo_lands     | "alb_vis alb_nir"  |  "" | "((alb_vis[d=1]+alb_nir[d=2])*0.5)"| "Mean Albedo (LANDS)"               | "1"        | "Areas[d=1]*Contfrac[d=1]"
+lai_lands        | "LAImean"          |  "" | "LAImean[d=1]"                     | "LAI (mean excluding PFT=1) (LANDS)"| "1"        | "Areas[d=1]*Contfrac[d=1]"
+nee_lands        | "nee maxvegetfrac" |  "" | "(nee[d=1]*365*86400*maxvegetfrac[d=2]*Areas[d=1]*Contfrac[d=1]/1e15)"   | "Net Ecosystem Exchange" | "PgC/yr" | "2"
+maxvegetagri_forcing | "maxvegetfrac" |  "" | "maxvegetfrac[d=1,K=12:13@sum]"    | "veget_max fraction of agriculture [sum of pft=12,13] "| "1"  | "Areas[d=1]*Contfrac[d=1]"
+maxvegetbare_forcing | "maxvegetfrac" |  "" | "maxvegetfrac[d=1,K=1]"            | "veget_max fraction on bare soil [pft=1] "             | "1"  | "Areas[d=1]*Contfrac[d=1]"
+vegetn_lands     | "vegetfrac"        |  "" | "vegetfrac[d=1,K=2:9@sum]"         | "veget trees[sum of pft=2:9] (LANDS)"                  | "1"  | "Areas[d=1]*Contfrac[d=1]"
+vegetg_lands     | "vegetfrac"        |  "" | "vegetfrac[d=1,K=10:11@sum]+vegetfrac[d=1,K=14:15@sum]"       | "veget natural grasses[sum of pft=10,11,14,15] (LANDS)"      | "1"  | "Areas[d=1]*Contfrac[d=1]"
+vegeta_lands     | "vegetfrac"        |  "" | "vegetfrac[d=1,K=12:13@sum]"       | "veget agriculture [sum of pft=12,13] (LANDS)"         | "1"  | "Areas[d=1]*Contfrac[d=1]"
+
Index: /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/POST/monitoring01_stomate.cfg
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/POST/monitoring01_stomate.cfg	(revision 5694)
+++ /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/POST/monitoring01_stomate.cfg	(revision 5694)
@@ -0,0 +1,85 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2009/05/14 15:09:35 $
+# $Name: ATLAS_608_1_5 $
+# $Revision: 1.1.1.2 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by # character.
+#   - Separator between fields is | character.
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset.
+#     They must be enclosed by parenthesis if more than one variable is used.
+#   - files patterns,files additionnal,operations,title,units must be enclosed with character ". 
+#     Use "" if empty.
+#   - Fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=EEE8AA
+smooth=12
+#------------------------------------------------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#------------------------------------------------------------------------------------------------------------------------------------------------------
+woodharvest_fromforcing| "WOOD_HARVEST_PFT VEGET_COV_MAX"| "" | "(WOOD_HARVEST_PFT[d=1]*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]*365/1e15)"| "Wood harvest read from file and prepared to be used"      | "PgC/yr"    | "2"
+fwoodharvest_lands     | "fWoodharvest"                  | "" | "fWoodharvest[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365*1000/1e15"              | "CO2 Flux from wood harvesting, positive from atm to land" | "PgC/yr"    | "2"
+fLuc_fHarvest_lands    | "CONVFLUX CFLUX_PROD10 CFLUX_PROD100 HARVEST_ABOVE"  | "" | "((CONVFLUX[d=1]+CFLUX_PROD10[d=2]+CFLUX_PROD100[d=3]+HARVEST_ABOVE[d=4])*AREAS[d=1]*CONTFRAC[d=1]*365/1e15)" | "CO2 flux from Land Use Change and Crop Harvesting" | "PgC/yr" | "2"
+fHarvest_lands         | "HARVEST_ABOVE"                 | "" | "((HARVEST_ABOVE[d=1])*AREAS[d=1]*CONTFRAC[d=1]*365/1e15)"                    | "CO2 flux from Land Use Change and Crop Harvesting"        | "PgC/yr" | "2"
+nbp_lands              | "nbp"                           | "" | "(nbp[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365/1e12)"                          | "Net Biospheric Production"                                | "PgC/yr" | "2"
+cSoil_lands            | "TOTAL_SOIL_CARB VEGET_COV_MAX" | "" | "(TOTAL_SOIL_CARB[d=1]*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"     | "Carbon Soil in Pool"                                      | "PgC"    | "2"
+cVeg_lands             | "TOTAL_M VEGET_COV_MAX"         | "" | "(TOTAL_M[d=1]*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"             | "Carbon in vegetation"                                     | "PgC"    | "2"
+npp_lands              | "NPP VEGET_COV_MAX"             | "" | "(NPP[d=1]*365*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"             | "Net Primary Production"                                   | "PgC/yr" | "2"
+rh_lands               | "HET_RESP VEGET_COV_MAX"        | "" | "(HET_RESP[d=1]*365*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"        | "Heterotrophic Respiration"                                | "PgC/yr" | "2"
+CONVFLUX_lands         | "CONVFLUX"                      | "" | "(CONVFLUX[d=1]*365*AREAS[d=1]*CONTFRAC[d=1]/1e15)"                   | "Annual release right after deforestation (LANDS)"            | "PgC/yr" | "2"
+CFLUX_PROD10_lands     | "CFLUX_PROD10"                  | "" | "(CFLUX_PROD10[d=1]*365*AREAS[d=1]*CONTFRAC[d=1]/1e15)"               | "Annual release from all 10 year wood product pools (LANDS)"  | "PgC/yr" | "2"
+CFLUX_PROD100_lands    | "CFLUX_PROD100"                 | "" | "(CFLUX_PROD100[d=1]*365*AREAS[d=1]*CONTFRAC[d=1]/1e15)"              | "Annual release from all 100 year wood product pools (LANDS)" | "PgC/yr" | "2"
+BIOMASS_lands          | "TOTAL_M VEGET_COV_MAX"         | "" | "(TOTAL_M[d=1]*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"             | "Total Biomass (LANDS)"                               | "PgC"    | "2"
+LITTER_lands           | "TOTAL_BM_LITTER VEGET_COV_MAX" | "" | "(TOTAL_BM_LITTER[d=1]*365*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)" | "Biomass to Litter flux (LANDS)"                      | "PgC/yr" | "2"
+GPP_lands              | "GPP VEGET_COV_MAX"             | "" | "(GPP[d=1]*365*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"             | "Gross Primary Produc (LANDS)"                        | "PgC/yr" | "2"
+MAINT_RESP_lands       | "MAINT_RESP VEGET_COV_MAX"      | "" | "(MAINT_RESP[d=1]*365*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"      | "Maintenance Resp. (LANDS)"                           | "PgC/yr" | "2"
+GROWTH_RESP_lands      | "GROWTH_RESP VEGET_COV_MAX"     | "" | "(GROWTH_RESP[d=1]*365*VEGET_COV_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"     | "Growth Resp. (LANDS)"                                | "PgC/yr" | "2"
+lai_lands              | "lai"                           | "" | "lai[d=1]" 	                                                              | "Leaf Area Fraction"   	                	      | "1"   	 | "Areas[d=1]*CONTFRAC[d=1]"
+treeFracPrimDec_lands  | "treeFracPrimDec"               | "" | "treeFracPrimDec[d=1]"                                                        | "Total Primary Deciduous Tree Cover Fraction"         | "%"   	 | "Areas[d=1]*CONTFRAC[d=1]"
+treeFracPrimEver_lands | "treeFracPrimEver"              | "" | "treeFracPrimEver[d=1]"                                                       | "Total Primary Evergreen Tree Cover Fraction"         | "%" 	 | "Areas[d=1]*CONTFRAC[d=1]"
+c3PftFrac_lands        | "c3PftFrac" 	                 | "" | "c3PftFrac[d=1]" 	                                                      | "Total C3 PFT Cover Fraction" 	 	              | "%" 	 | "Areas[d=1]*CONTFRAC[d=1]"
+c4PftFrac_lands        | "c4PftFrac" 	                 | "" | "c4PftFrac[d=1]" 	                                                      | "Total C4 PFT Cover Fraction" 		              | "%" 	 | "Areas[d=1]*CONTFRAC[d=1]"
+cProduct_lands         | "cProduct"           | "" | "(cProduct[d=1]*AREAS[d=1]*CONTFRAC[d=1]*1000/1e15)" 	            | "Carbon in Products of Land Use Change" 	               | "PgC"    | "2"
+fLuc_lands             | "fLuc"               | "" | "(fLuc[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365*1000/1e15)" 	    | "CO2 Flux to Atmosphere from Land Use Change"            | "PgC/yr" | "2"
+ra_lands               | "ra"                 | "" | "(ra[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365*1000/1e15)" 		    | "Autotrophic Respiration"			               | "PgC/yr" | "2"
+fVegLitter_lands       | "fVegLitter"         | "" | "(fVegLitter[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365*1000/1e15)" 	    | "Total Carbon Flux from Vegetation to Litter"            | "PgC/yr" | "2"
+fLitterSoil_lands      | "fLitterSoil"        | "" | "(fLitterSoil[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365*1000/1e15)"      | "Total Carbon Flux from Litter to Soil" 	               | "PgC/yr" | "2"
+cLeaf_lands            | "cLeaf"              | "" | "(cLeaf[d=1]*AREAS[d=1]*CONTFRAC[d=1]*1000/1e15)"                      | "Carbon in Leaves"                                       | "PgC"    | "2"
+cWood_lands            | "cWood"              | "" | "(cWood[d=1]*AREAS[d=1]*CONTFRAC[d=1]*1000/1e15)" 	                    | "Carbon in Wood" 			                       | "PgC"    | "2"
+cRoot_lands            | "cRoot"              | "" | "(cRoot[d=1]*AREAS[d=1]*CONTFRAC[d=1]*1000/1e15)" 	                    | "Carbon in Roots" 			               | "PgC"    | "2"
+cMisc_lands            | "cMisc"              | "" | "(cMisc[d=1]*AREAS[d=1]*CONTFRAC[d=1]*1000/1e15)" 	                    | "Carbon in Other Living Compartments" 	               | "PgC"    | "2"
+cLitterAbove_lands     | "cLitterAbove"       | "" | "(cLitterAbove[d=1]*AREAS[d=1]*CONTFRAC[d=1]*1000/1e15)"               | "Carbon in Above-Ground Litter" 	                       | "PgC"    | "2"
+cLitterBelow_lands     | "cLitterBelow"       | "" | "(cLitterBelow[d=1]*AREAS[d=1]*CONTFRAC[d=1]*1000/1e15)"               | "Carbon in Below-Ground Litter" 	                       | "PgC"    | "2"
+cSoilFast_lands        | "cSoilFast"          | "" | "(cSoilFast[d=1]*AREAS[d=1]*CONTFRAC[d=1]*1000/1e15)"                  | "Carbon in Fast Soil Pool" 		               | "PgC"    | "2"
+cSoilMedium_lands      | "cSoilMedium"        | "" | "(cSoilMedium[d=1]*AREAS[d=1]*CONTFRAC[d=1]*1000/1e15)"                | "Carbon in Medium Soil Pool" 		               | "PgC"    | "2"
+cSoilSlow_lands        | "cSoilSlow"          | "" | "(cSoilSlow[d=1]*AREAS[d=1]*CONTFRAC[d=1]*1000/1e15)"                  | "Carbon in Slow Soil Pool" 	    	               | "PgC"    | "2"
+nppLeaf_lands          | "nppLeaf" 	      | "" | "(nppLeaf[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365*1000/1e15)" 	    | "CO2 Flux from Atmosphere due to NPP Allocation to Leaf" | "PgC/yr" | "2"
+nppWood_lands          | "nppWood" 	      | "" | "(nppWood[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365*1000/1e15)" 	    | "CO2 Flux from Atmosphere due to NPP Allocation to Wood" | "PgC/yr" | "2"
+nppRoot_lands          | "nppRoot" 	      | "" | "(nppRoot[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365*1000/1e15)" 	    | "CO2 Flux from Atmosphere due to NPP Allocation to Root" | "PgC/yr" | "2"
+nep_lands              | "nep" 		      | "" | "(nep[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365*1000/1e15)" 	            | "Net Carbon Mass Flux out of Atmophere due to Net Ecosystem Productivity." | "PgC/yr" | "2"
+cMassVariation_lands   | "cMassVariation"     | "" | "(cMassVariation[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365*1000/1e15)"   | "Carbon Mass Variation"	                               | "PgC/yr" | "2"
+cBal_lands             | "cMassVariation nbp" | "" | "((cMassVariation[d=1,L=2:100000]-nbp[d=2,L=2:100000])*AREAS[d=1]*CONTFRAC[d=1]*86400*365*1000/1e15)" | "Total Carbon Balance"    | "PgC/yr" | "2"
+rGrowth_lands          | "rGrowth" 	      | "" | "(rGrowth[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365*1000/1e15)" 	    | "Growth Autotrophic Respiration" 		               | "PgC/yr" | "2"
+rMaint_lands           | "rMaint" 	      | "" | "(rMaint[d=1]*AREAS[d=1]*CONTFRAC[d=1]*86400*365*1000/1e15)" 	    | "Maintenance Autotrophic Respiration" 	               | "PgC/yr" | "2"
+#------------------------------------------------------------------------------------------------------------------------------------------------------
Index: /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/config.card
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/config.card	(revision 5694)
+++ /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/config.card	(revision 5694)
@@ -0,0 +1,124 @@
+# $Id$
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+
+#========================================================================
+#D-- UserChoices -
+[UserChoices]
+#============================
+JobName=ELI.icosa.tracer
+LongName="create_etat0_limit for interannuel amip run"
+TagName=ICOLMDZORINCA
+SpaceName=TEST
+ExperimentName=CE0L
+#D- Choice of experiment in EXPERIEMENTS directory
+ExpType=ICOLMDZORINCA/CREATE_etat0
+#============================
+#D-- leap, noleap, 360d
+CalendarType=leap
+#D-- Begin and end of job 
+#D-- "YYYY-MM-DD"
+DateBegin=2000-01-01
+DateEnd=2000-12-31
+#============================
+#D-- 1Y, 1M, 5D, 1D
+PeriodLength=1Y
+#============================
+#-- Compression level for netcdf output files
+CompressionLevel=2
+#============================
+# Source following file with module settings
+EnvFile=${SUBMIT_DIR}/../ARCH/arch.env
+#============================
+# OptMode indicates the optimization mode choosen during compilation
+# This variable is used in the executable name
+OptMode=prod
+ResolAtm=144x142x79
+
+#========================================================================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+ICO= (dynamico, DYNAMICO)
+ATM= (lmdz, LMDZ)
+IOS= (xios, XIOS)
+CHM= (inca, INCA) 
+
+#========================================================================
+#D-- Executable -
+[Executable]
+#D- For each component: Real name of executable, Name of executable in the run directory 
+ICO= (icosa_lmdz_${OptMode}_GES.exe, icosa_lmdz.exe, 30MPI)
+ATM= ("","")
+IOS= (xios_server_${OptMode}.exe, xios.x, 1MPI)
+CHM= ("", "") 
+
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- If you want a GENERAL RULE FOR RESTARTS, put this flag to 'y'
+OverRule=n
+#D- Last day of the experience used as restart
+RestartDate=
+#D- Define restart simulation name
+RestartJobName=
+#D- Path Server Group Login
+RestartPath=
+# Attention login depend de la machine
+
+#========================================================================
+#D-- ICO -
+[ICO]
+# If config_Restarts_OverRule == 'n' all params are read
+Restart= n
+# Last day of the experience used as restart
+RestartDate=
+# Define restart simulation name
+RestartJobName=
+RestartPath=
+
+
+#========================================================================
+#D-- CHM -
+[CHM]
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart=n
+#D-- Last day of the experience used as restart
+RestartDate=2000-01-01
+#D-- Define restart simulation name
+RestartJobName=JobName
+RestartPath=${ARCHIVE}/IGCM_OUT/LMDZORINCA/NMHC_AER
+
+#========================================================================
+#D-- ATM -
+[ATM]
+# If config_Restarts_OverRule == 'n' all params are read
+Restart= n
+# Last day of the experience used as restart
+RestartDate=
+# Define restart simulation name
+RestartJobName=
+RestartPath=
+
+#========================================================================
+#D-- IOS -
+[IOS]
+# If config_Restarts_OverRule == 'n' all params are read
+Restart= n
+# Last day of the experience used as restart
+RestartDate=
+# Define restart simulation name
+RestartJobName=
+RestartPath=
+
+#========================================================================
+#D-- NO Post -
+[Post]
+RebuildFrequency=NONE
+PackFrequency=NONE
+TimeSeriesFrequency=NONE
+SeasonalFrequency=NONE
+MetricsPCMDI=FALSE
+#========================================================================
Index: /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/run.card.bak
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/run.card.bak	(revision 5694)
+++ /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/run.card.bak	(revision 5694)
@@ -0,0 +1,36 @@
+# $Revision:: 1052                                     $ Revision of last commit
+# $Author:: sdipsl                                     $ Author of last commit
+# $Date:: 2014-09-11 16:23:32 +0200 (Thu, 11 Sep 2014) $ Date of last commit
+# IPSL (2006)
+#  This software is governed by the CeCILL licence see libIGCM/libIGCM_CeCILL.LIC
+
+#========================================================================
+[Configuration]
+#Compute date of loop
+PeriodDateBegin= 2001-01-01
+PeriodDateEnd= 2001-12-31
+CumulPeriod= 2
+# State of Job "Start", "Running", "OnQueue", "Completed"
+PeriodState= Running
+
+SubmitPath= /ccc/work/cont003/gen0826/p24cozic/TRACER/modipsl/config/ICOLMDZORINCA_v7/ELI.11.trac.5bis
+simuid= cb3bd214-5de2-4a99-a9b2-8324899f1efd
+#========================================================================
+[PostProcessing]
+
+#RebuildRunning=y/n
+#RebuildToComplete=number of dir to rebuild
+#RebuildDateID=PeriodDateEnd correspondant au dernier flag de RebuildFrequency=true
+
+TimeSeriesRunning=n
+TimeSeriesCompleted=
+
+#========================================================================
+[Log]
+# Executables Size
+LastExeSize= ( 118040672, 0, 24501928, 0 )
+
+#------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
+# CumulPeriod | PeriodDateBegin |   PeriodDateEnd |        RunDateBegin |          RunDateEnd |     RealCpuTime |     UserCpuTime |      SysCpuTime | ExeDate
+#------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
+#           1 |        20000101 |        20001231 | 2021-04-27T16:34:38 | 2021-04-27T16:38:23 |       224.64000 |         0.41000 |         1.22000 | ICO_Apr_27_16:32-IOS_Apr_27_16:31
Index: /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/run.card.init
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/run.card.init	(revision 5694)
+++ /CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/run.card.init	(revision 5694)
@@ -0,0 +1,35 @@
+# $Revision:: 1052                                     $ Revision of last commit
+# $Author:: sdipsl                                     $ Author of last commit
+# $Date:: 2014-09-11 16:23:32 +0200 (Thu, 11 Sep 2014) $ Date of last commit
+# IPSL (2006)
+#  This software is governed by the CeCILL licence see libIGCM/libIGCM_CeCILL.LIC
+
+#========================================================================
+[Configuration]
+#Compute date of loop
+PeriodDateBegin=
+PeriodDateEnd=
+CumulPeriod=
+# State of Job "Start", "Running", "OnQueue", "Completed"
+PeriodState="Start"
+
+SubmitPath=
+simuid=
+#========================================================================
+[PostProcessing]
+
+#RebuildRunning=y/n
+#RebuildToComplete=number of dir to rebuild
+#RebuildDateID=PeriodDateEnd correspondant au dernier flag de RebuildFrequency=true
+
+TimeSeriesRunning=n
+TimeSeriesCompleted=
+
+#========================================================================
+[Log]
+# Executables Size
+LastExeSize=()
+
+#------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
+# CumulPeriod | PeriodDateBegin |   PeriodDateEnd |        RunDateBegin |          RunDateEnd |     RealCpuTime |     UserCpuTime |      SysCpuTime | ExeDate
+#------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
